

.logo_main{width:220px;  height: auto; float:left;}
.logo_main img{width:100%;  }
.main_banner {width:100%; height:auto;  z-index:1000;  }
.main_banner img{width:100%;  }
.service_a .title{font-size:18px; color:#fff;  font-family: 'roboto_condensedregular'; margin-bottom:0; margin-top:50px; 
	position: absolute;
	z-index: 100;
	text-align: center;
	width: 100%; width:250px;}
.service_a .title a{ text-decoration:none;}


.service_a{
	height:250px;
    text-align: center;
    padding: 10px 0 0 0;
    border-radius:50%;
    width:250px;
    margin: auto;	
}

service_items {
      display: block;
      position: absolute;
	  text-align:center;
 }
		
.staff_images {
	width: 100%;
	height: auto;
	object-position: center;
	object-fit: contain;
	max-height: 340px;
}

.one{background-color: #3fa2c2; display: inline-table;}
.two{background-color: #6f75b3; display: inline-table;}
.three{background-color: #af3aa1; display: inline-table;}
.four{background-color: #eb028e; display: inline-table;}

/*.one:nhover{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #f00;
    border-radius: 50%;
    transform: scale(4 4);
    transition: 0.4s ease-in-out;
    z-index: -1;
}

.one:hover {
    transform: scale(0.9);
}*/



 .services_main {
	  display:block; z-index:100; position:absolute;
	  width:100%;
 }
 .services_main h1{width:100%; margin-top:80px;  text-align:center; text-transform:uppercase;  filter: drop-shadow(2px 4px 4px #FFFFdd);
 				font-family: 'roboto_condensedbold'; font-size: 60px; margin-bottom:36px; color:#176E8E;}
 .services {
	 height:420px;
 }
 
/*.services:hover {
      transform:scale(1.03);
      transition-duration:0.1s;
      transition-timing-function:linear;
 }*/



 .

.social_icons_main{  width:160px; text-align: center; margin: 0 auto;  text-align: center;
display: inline-flex; }

.social_icons{ float:left;  }

.social_icons img{ width:40px; text-align:center; }

 .footer_sec{ margin-top:200px; position:relative;}
 
 .footer_bottom{text-align:center; }
 
 .footer_bottom_a{font-family: 'roboto_condensedlight'; margin-top:20px; }
  
  .footer_bottom_b{font-family: 'roboto_condensedbold';  margin-top:20px; color:#ed008c;}
  
    .footer_bottom_b a{font-family: 'roboto_condensedbold';  margin-top:20px; color:#ed008c;}
   
  .footer_bottom_c{font-family: 'roboto_condensedlight';  margin-top:10px; margin-bottom:40px; color:#3ca2c8; }



.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
} 
 
 .navbar-default {
    background-color: #FFF !important;
    border-color:#FFF !important;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #EC0090;
    background-color:#FFF;
}

.navbar-default .navbar-nav > li > a:hover{
    color:#3CA2C8;
}
.navbar-right {
    margin-top: 10px;
}







.weform h1 {
    width: 100%;
    margin-top: 80px;
    text-align: center;
    text-transform:uppercase;
    font-family: 'roboto_condensedbold';
    font-size: 48px;
    margin-bottom: 36px;
    color: #E8048B;
}






.inner_banner{ width:100%; height:auto;}

.inner_banner img{ width:100%; height:auto;}
 
  .inner{margin-top:40px; margin-bottom:40px;}
  
  
  .inner_text{}
 
 
 .inner h1 {
    width: 100%;
    margin-top: 80px;
    text-align: center;
    text-transform:uppercase;
    font-family: 'roboto_condensedbold';
    font-size: 48px;
    margin-bottom: 36px;
    color: #E8048B;
}

.inner h2 {
    margin-top: 10px;
    text-align:left;
    text-transform:uppercase;
    font-family: 'roboto_condensedbold';
    font-size:42px;
    margin-bottom: 36px;
    color: #176E8E;
}


 .inner_text h3 {
    margin-top: 10px;
    text-align:center;
    text-transform:uppercase;
    font-family: 'roboto_condensedbold';
    font-size:36px;
    margin-bottom: 36px;
    color: #176E8E;
	line-height: 55px;
}

.pswp{margin:0 20% 0 20%;}

 .pswp h3 {
    margin-top: 10px;
    text-align:center;
    text-transform:capitalize;
    font-family: 'roboto_condensedbold';
    font-size:24px;
    margin-bottom: 36px;
    color: #176E8E;
	line-height: 55px;
}

.inner_text h4 {
    margin-top: 10px;
    text-align:center;
    text-transform:uppercase;
    font-family: 'roboto_condensedbold';
    font-size:24px;
    margin-bottom: 36px;
    color: #176E8E;
	line-height:36px;
}

.mission{margin:0 20% 0 20%;}

 .mission h5 {
    margin-top: 10px;
    text-align:center;
    text-transform:capitalize;
    font-family: 'roboto_condensedbold';
    font-size:24px;
    margin-bottom: 36px;
    color: #176E8E;
	line-height:36px;
}

 


.inner p {
    margin-top: 40px;
    text-align:left;
    font-family: 'roboto_condensedlight';
    font-size:16px;
    margin-bottom:20px;
    color:#333333;
	text-align:justify;
}

.pharmacy_inner{}

 
.pharmacy_inner img{ width:100%; height:auto;}

.inner_footer{ margin-top:60px; padding-top:60px;  border-top:1px solid #ccc;  padding-bottom:60px;  border-bottom:1px solid #ccc; }

.inner_footer_a{}

.inner_footer_a p{  font-family: 'roboto_condensedlight'; }

.inner_footer_a h3{ font-family: 'roboto_condensedbold'; font-size:18px;}

.inner_footer_b{}

.inner_footer_b p{ text-align:right; font-family: 'roboto_condensedlight';}


.inner_footer_b .social_icons_main{float:right;}


.contact_link{text-align:center; margin:0 auto; padding:30px 0;}

.tocontact{padding:15px 20px; border-radius:0; text-transform:uppercase;}

.physician img {width:100%; height:auto;}


.btn-primary {
    color: #fff;
    background-color: #3CA2C8;
    border-color: #2e6da4;
}


.btn-primary:hover {
    color: #fff;
    background-color: #ED0291;
    border-color:#ED0291;
}












.row .block {
    float: left;
    width: 25%;
    height: 150px;
}


.hovicon {
    /*display: inline-block;*/
    cursor: pointer;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    color: #fff;
}
.hovicon.small {
    font-size: 20px;
    line-height:45px;
    width:45px;
    height:45px;
    margin:7px;
}
.hovicon.mini {
    font-size: 15px;
    line-height:32px;
    width:30px;
    height:30px;
    margin:7px;
}
.hovicon.auto-width {
    width: auto;
    height: auto;
    padding: 15px;
}
.hovicon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 10%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.hovicon:before {
    speak: none;
    font-size: 48px;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}


a:focus, a:hover {
    color: #23527c;
    text-decoration:none;
}



/*.hovicon.effect-8:hover:after {
    -webkit-animation: sonarEffect 1.3s ease-out 75ms;
    -moz-animation: sonarEffect 1.3s ease-out 75ms;
    animation: sonarEffect 1.3s ease-out 75ms;
}*/


@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}
@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -moz-transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}


.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #FFF !important;
    border-color: #337ab7;
	color:#F3008A;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #3CA2C8;
    text-decoration: none;
    background-color: #fff;
}

.dropdown-menu > li > a {
    padding: 7px 15px;
}
.form-control {
    display: block;
    width: 100%;
    height:auto;
    padding: 15px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #eee8e8;
    border-radius: 0;
    -webkit-box-shadow:none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

.reg_btn{ width:100%; height:auto; border-radius:0; text-align:center; padding:15px 12px; color:#3CA2CA; color:#fff; text-transform:uppercase;}

.form-control::-webkit-input-placeholder {
  color: #ccc;
}

.form-control::-moz-placeholder {
  color:#7a7a7a;
}
.form-control::-ms-input-placeholder {
  color: #999;
}

.registration_right{ color:#fff; width:100%; height:100%; padding:0;} 

.registration_right img{width:100%; height:auto;} 

.registration_right h2{color:#fff; font-size:36px;   font-family: 'roboto_condensedbold'; margin-top:0; margin-bottom:20px; text-transform:uppercase;}

.registration_right p{color:#fff; margin-top:20px;  font-family: 'roboto_condensedregular';}



.ap_registration_right{ width:100%; height:auto; padding:0;} 

.ap_registration_right img{ width:100%; height:auto; padding:0;} 

.ap_registration_right h2{color:#fff; font-size:36px;   font-family: 'roboto_condensedbold'; margin-top:0; margin-bottom:20px; text-transform:uppercase;}

.ap_registration_right p{color:#fff; margin-top:20px;  font-family: 'roboto_condensedregular';}



.contactpage_right{ width:100%; height:auto; padding:0;} 

.contactpage_right img{ width:100%; height:auto; padding:0;} 

.contactpage_right h2{color:#515151; font-size:36px;   font-family: 'roboto_condensedbold'; margin-top:0; margin-bottom:20px; text-transform:uppercase;}

.contactpage_right p{color:#515151; margin-top:20px;  font-family: 'roboto_condensedregular'; font-size:16px;}

.location_image{width:100%; margin-top:40px;}

.location_image img{width:100%;}



.caret {
    padding-top: 6px;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #3CA2C8;
    background-color: transparent;
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:#f8feff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ED1A94;
}

.navbar-default .navbar-toggle {
    border-color:#ED1A94;
}


.input-error {
    border: 1px solid #F00 !important;
}